漏洞信息详情

LCDS LAquis SCADA 缓冲区错误漏洞

  • CNNVD编号:CNNVD-201901-511
  • 危害等级: 低危
  • CVE编号: CVE-2018-19004
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2019-01-16
  • 威胁类型: 本地
  • 更新时间: 2019-10-17
  • 厂        商:
  • 漏洞来源:

漏洞简介

LCDS LAquis SCADA是巴西LCDS公司的一套SCADA(数据采集与监视控制)系统。该系统主要用于对拥有通信技术的设备进行数据采集和过程控制。

LCDS LAquis SCADA 4.1.0.3870版本中存在越界读取漏洞。攻击者可借助特制的项目文件利用该漏洞泄露数据。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://laquisscada.com/

参考网址

来源:MISC

链接:https://ics-cert.us-cert.gov/advisories/ICSA-19-015-01

来源:BID

链接:http://www.securityfocus.com/bid/106634

来源:BID

链接:https://www.securityfocus.com/bid/106634

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多